V4 does not support Application types I am currently using in V3. What do I do?

We deprecated some application types and functions that our customers told us they are not using. If you see an application type or a function that is currently not supported in OESIS V4, please let us know. We will consider adding support to those in OESIS V4.

 

This article pertains to OESIS V4.
This article was last updated on 2015-11-13.
ED

Powered by Zendesk